﻿<!doctype html>
<html>
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="author" content="Jeena Paradies"> <!-- optionale, freiwillige Angabe des Autors -->
  <meta name="Description" content="Hier finden Sie eine kostenlose Webseitenvorlage, die Sie für ihre eigene Seite nutzen können." /> 
  <!-- optionaler Beschreibungstext der genau den Inhalt dieser einzelnen HTML-Seite in verkürzter Form wiedergibt. -->
  <link href="css/print.css" rel="stylesheet" media="print"> <!-- siehe print.css -->
  <link href="css/screen.css" rel="stylesheet" media="screen, projection"> 
  <!-- Hier sollte der Pfad zur CSS-Datei eingetragen werden, die für die Bildschirmausgabe zuständig ist. 
       Je nachdem in welchem Verzeichnis sich diese Datei befindet, muss der Pfad angepasst werden. -->
  <title>WebcrawlerTestpage</title><!-- Der Titel wird oben im Browser-Tab angezeigt. -->
</head>

<body>
  <a class="skip" href="#main" tabindex="-1">Navigation überspringen</a> <!-- Für Blinde, die nicht bei jedem Aufruf die gleichen Infos hören wollen, sondern gleich zum Inhalt der Seite weitergehen wollen. -->
  
  <header>
   <a id="logo" tabindex="-1" href="./">homepag<span>e</span></a> <!-- Hier kommt noch einmal der Name deiner Homepage rein. Was innerhalb des span ist, wird per CSS invertiert. -->
  </header>
  
  <nav>
  	<ul>
   		<li><a aria-current="page">Über mich</a></li> <!-- Zu der aktiven Seite, auf der man sich gerade befindet, sollte kein Link führen. -->
   		<li><a href="1-unterseite.html" >Unterseite 1</a></li> <!-- Die Links müssen noch angepasst werden. -->
   		<li><a href="2-unterseite.html" >Unterseite 2</a></li> <!-- Die Links müssen noch angepasst werden. -->
		<li><a href="2-kontakt.html">Kontakt</a></li>
   		<li><a href="3-impressum.html">Impressum</a></li>
  	</ul>
  </nav>

  <main id="main"><!-- Hier beginnt der Inhaltsbereich -->


  <section>
   	<h1>Über mich</h1> <!-- Hier sollte die Überschrift für die einzelne Seite rein. Auch sehr wichtig für Suchmaschinen. -->
    <h2>Hallo allerseits.</h2> <!-- Überschriften aller Ordnungen werden von vielen Suchmaschinen auch besonders beachtet. -->
    <p>
       <img src="img/dummy_1.jpg" alt="dummy1" class="fleft" /> <!-- Das alt="" Attribut sollte nicht fehlen, auch wenn es nur leer ist. 
        														   	 Screenreader lesen ansonsten unnötig den Namen der Datei vor. -->
       Hier ist die erste Adresse im Text: info@beispieldomain.de. 
	   <a href="mailto:martina.mustermann@beispieldomain.de">eine Mailadresse</a>
	   Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Etiam id erat at tellus
       tincidunt mollis. Praesent mattis tortor eu est. Donec congue sagittis arcu.
       Etiam viverra erat ut nulla. Donec hendrerit tortor et metus. Maecenas rhoncus
       dapibus leo. Donec vel ipsum ut felis vestibulum varius. Mauris ipsum nisl,
       accumsan eget, gravida non, mattis nec, nunc. Pellentesque pellentesque erat
       a arcu. Nulla semper, metus ac volutpat congue, ipsum felis mattis felis, sed
       placerat dolor velit ac urna.</p>
    <p><img src="img/dummy_2.jpg" alt="dummy2" class="fleft"/> <!-- Bilder können rechts oder links umflossen werden. Dazu gibt es die zwei Klassen fright und fleft. -->
       Auch in diesem Link steckt noch <a href="mailto:martina.mustermann@beispieldomain.de">eine Mailadresse</a>! 
	   Quisque molestie lorem vel risus. Sed volutpat. Sed consectetuer pulvinar turpis.
       Mauris sagittis, orci ut dictum porta, augue augue cursus leo, ut condimentum
       diam mi eu leo. Nullam lacinia. Vestibulum in urna nec dui suscipit dignissim.
       Maecenas odio diam, consequat et, bibendum non, ullamcorper a, risus. Nulla
       condimentum ligula a wisi. In eget risus quis purus ultricies rutrum. Mauris
       commodo tortor eu felis.Vestibulum sit amet
       ipsum ut ligula iaculis tincidunt.</p>
    <h2>Jetzt noch mal</h2>
     <p><img src="img/dummy_3.jpg" alt="dummy3" class="fright" />
        Sed sed wisi vel odio dapibus molestie. Sed aliquet auctor arcu. Morbi nibh.
        Fusce orci urna, elementum nec, dignissim eget, aliquet non, leo. In sit amet
        justo in ante nonummy ultricies. Vestibulum congue. Sed quis quam sed orci
        condimentum tincidunt. Aenean wisi sapien, molestie eu, eleifend at, mattis
        vitae, lacus. Duis fringilla gravida pede. Duis condimentum cursus tellus.
        Donec mollis mollis dolor. Nunc a augue. Nulla id leo ut nulla sollicitudin
        accumsan. </p>
		<p>Falls Sie unseren Sicherheitsexperten kontaktieren wollen erreichen Sie ihn unter seiner Mailadresse !#$%&’*+-/=?^_`.{|}~@example.com
		Aus dem lokalen Netz müsste der Admin auch als admin@[192.168.102.10] direkt über unseren Mailserver erreichbar sein.</p>
    </section>    
   
  	<aside> <!-- Diese Sidebar kann vom Inhalt verändert werden. Sie wird wegen der Festlegung in print.css nicht ausgedruckt. -->
    	<h3>Wilkommen</h3>
    	<p>
        	<img src="img/kopf.jpg" alt="Passphoto, langhariger Typ" class="fright" />
        	Hallo, auf meiner Seite hier findet ihr Informationen zu Thema und Thema.
        </p>
            
   		<h3>Aktuelles</h3>
        <dl>
    		<dd>11.03.2005 <em>neues Template</em></dd>
    		<dd>20.02.2005 <em>ich habe eine neue Waschmaschine</em></dd>
    		<dd>15.01.2005 <em>Familienzuwachs, meine Schwiegermutter zieht ein</em></dd>
         </dl>
         
        <h3>Informationen</h3>
		<p> 
       	    Erreichen kann man mich unter
        	<a href="mailto:michaela-mustermann@beispieldomain.de">meine Mail-Adresse</a>. Es wäre schön wenn
        	ihr auf meinen Seiten etwas Interessantes für euch finden würdet.
			Meinen Anwalt erreicht ihr unter hans-peter.richter@anwalt.beispielagentur.info
         </p>
	</aside>
    </main>
  	
    <footer>
		<p class="copy">
			<span>
				Design: Jeena Paradies, 2007
			</span>
			<span>
				technische Umsetzung:
				<a href="http://selfhtml.org/">selfhtml.org</a>
				Diese Seite wurde von unserer <a href='mailto:farbenschubser@beispiel-agentur.de'>Beispielagentur</a> erstellt.
			</span>
		</p>  
	</footer>

</body>
</html>
